Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : drupal -- XSS vulnerability (818)


Vulnerability Assessment Details

FreeBSD : drupal -- XSS vulnerability (818)

Vulnerability Assessment Summary
Check for drupal

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: drupal

Solution : Update the package on the remote host
See also :


Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Vintage IBM 8 inch floppy microcode for 3830 storage control 370 mainframe
$20.0
Vintage IBM 8 inch floppy microcode for 3830 storage control 370 mainframe pictureVintage IBM System 370 mainframe massive header banner masthead nameplate
$190.0
Vintage IBM System 370 mainframe massive header banner masthead nameplate pictureVintage IBM System 370/158 mainframe massive header banner masthead nameplate
$350.0
Vintage IBM System 370/158 mainframe massive header banner masthead nameplate pictureVintage IBM S/370 mainframe compatible Amdahl magnetic core memory board large
$99.0
Vintage  IBM S/370 mainframe compatible Amdahl magnetic core memory board large picture


Discussions

No Discussions have been posted on this vulnerability.